Skip to main content
POST
[Email Routing] Create a forwarding rule

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string
required

The unique identifier (UUID) of the DNS zone

organization_id
string<uuid>
required
project_id
string<uuid>
required

Body

application/json
address
string
required

The part before the @, or a full address of the zone's domain

Maximum string length: 254
destination_id
string<uuid>
required
enabled
boolean
default:true

Response

Forwarding rule created

id
string
required
address
string<email>
required

The address of the zone's domain this rule receives mail for

destination
string<email>
required

The mailbox the mail is forwarded to

enabled
boolean
required